## org.gnu.pango
Class Variant

    java.lang.Object
      org.gnu.glib.Enum
          org.gnu.pango.Variant

public class Variant
extends org.gnu.glib.Enum

An enumeration specifying capitalization variant of the font.

Field Summary
`static Variant` `NORMAL` A normal font.
`static Variant` `SMALL_CAPS`

Method Summary
`Variant` `and(Variant other)`
`static Variant` `intern(int value)`
`Variant` `or(Variant other)`
`boolean` `test(Variant other)`
`Variant` `xor(Variant other)`

Methods inherited from class org.gnu.glib.Enum
`equals, getValue, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### NORMAL

    public static final Variant NORMAL

  A normal font.

### SMALL_CAPS

    public static final Variant SMALL_CAPS

Method Detail

### intern

    public static Variant intern(int value)

### or

    public Variant or(Variant other)

### and

    public Variant and(Variant other)

### xor

    public Variant xor(Variant other)

### test

    public boolean test(Variant other)